package com.casic.missiles.service.cockpit;

import com.casic.missiles.dto.cockpit.*;

import java.util.List;

/**
 * @Description:
 * @Author: wangpeng
 * @Date: 2023/6/14 17:18
 */
public interface ICustomerBusinessService {
    List<BusTrendResponse> busTrendList();

    List<ManageTrendResponse> manageTrendList();

    List<AdviceResponse> adviceList() throws Exception;

    CoverageResponse coverage();

    FeedbackResponse feedback();

    List<CityTopResponse> cityTop();

}
